@charset "UTF-8";

/*****************************************************

header  CSS

*****************************************************/
img{
  vertical-align:bottom;
}

#header{
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  padding:12px 0;
  z-index: 9 !important;
  background-color: #fff;
}

.headerflm{
  margin: 0 auto;
  width: 100%;
  padding:0 24px;
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.headlogo{
  width:calc(625vw / 12);
  max-width: 625px;
  height: auto;
}

.headline{
  width:calc(215vw / 12);
  max-width: 215px;
  height: auto;
}

@media(max-width:550px){

  #header{
    padding:2vw 0;
  }
  
  .headerflm{
    width: 100%;
    padding:0 2vw;
    max-width:none;
  }

  .headlogo{
    width:calc(350vw / 5);
    max-width:none;
  }
  
  .headline{
    width:calc(108vw / 5);
    max-width:none;
  }

}

/**************************************************************

固定LINE
mng-bottomfixed
css

****************************************************************/

.mng-bottomfixed{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding:8px 0 22px 0;
  display: flex;
  justify-content: center;
  background-image: url("../image/mng-sec2bg.png");
  background-repeat: repeat;
  background-position: center;
  background-size: 12px 12px;
  z-index: 9;
}

.mng-bottomnofixed{
  width: 100%;
  height: auto;
  padding:12px 0 22px 0;
  display: flex;
  justify-content: center;
  background-image: url("../image/mng-sec2bg.png");
  background-repeat: repeat;
  background-position: center;
  background-size: 12px 12px;
  z-index: 9;
}

.mng-line{
  max-width: 664px;
  width: calc(664vw / 12);
  height: auto;
}

@media(max-width:550px){
  .mng-bottomfixed{
    padding:1.6vw 0 4vw 0;
  }

  .mng-bottomnofixed{
    padding:2vw 0 4vw 0;
  }

  .mng-line{
    max-width:initial;
    width: calc(421vw / 5);
  }
}


/**************************************************************

フッター
css

****************************************************************/

footer{
  width: 100%;
  margin: 0;
  padding:12px 0 0 0;


  display: flex;
  flex-direction: column;
  justify-content: center;
  
  background-color: #355CB5;
  color: #fff;
  text-align: center;
  font-size: 0.9rem;
  letter-spacing: 2px;
}

@media(max-width:550px){

  footer{
    font-size: 0.8rem;
  letter-spacing: 1px;
    padding:2.4vw 0 0 0;
  }

}

/**************************************************************

各section
css


****************************************************************/


.sec1{
  margin: 0 auto;
  padding: 20px 0 0 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;

  background-image: url("../image/mng-sec1bg.png");
  background-repeat: no-repeat;
  background-position:center;
  background-size:100% 100%;
}

.sec1-img{
  width:calc(1049vw / 12) ;
  max-width: 1049px;
  height: auto;
}

.sec2{
  margin:0 auto;
  padding:0;
  width: 100%;
  height:auto;
  background-color: #fff;
  background-image: url("../image/mng-sec2bg.png");
  background-repeat:repeat;
  background-position:center;
  background-size:12px 12px;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.sec2-img{
  width:calc(1100vw / 12) ;
  max-width: 1100px;
  height: auto;
}

.sec3{
  margin: 0 auto;
  padding: 70px 0;
  width:100%;
  height: auto;
  background-color: #E0EEFF;

  display: flex;
  justify-content: center;
}

.sec3-img{
  width:calc(1004vw / 12) ;
  max-width: 1004px;
  height: auto;
}

.sec4{
  margin: 0 auto;
  padding: 60px 0;
  width:100%;
  height: auto;
  background-color: #fff;

  display: flex;
  justify-content: center;
}

.sec4-img{
  width:calc(1004vw / 12) ;
  max-width: 1004px;
  height: auto;
}

.sec5{
  margin: 0 auto;
  padding: 35px 0;
  width:100%;
  height: auto;
  background-color: #E0EEFF;

  display: flex;
  justify-content: center;
}

.sec5-img{
  width:calc(1004vw / 12) ;
  max-width: 1002px;
  height: auto;
}


@media(max-width:550px){

  
  .sec1{
    margin: 0 auto;
    padding: 6vw 0 0 0;
    width: 100vw;

    display: flex;
    justify-content: flex-start;
    align-items: flex-end;

    background-image: url("../image/mng-sec1bg_sp.png");
    background-repeat: no-repeat;
    background-position:center;
    background-size:100% 100%;
  }
  
  .sec1-img{
    width:calc(467vw / 5) ;
    max-width: initial;
  }

  .sec2{
    width: 100vw;
    height:auto;
    background-color: #fff;
    background-image: url("../image/mng-sec2bg.png");
    background-size:0px 0px;
  }
  
  .sec2-img{
    width:100vw;
    max-width: initial;
  }

  .sec3{
    padding:10vw 0;
    width:100vw;
  }
  
  .sec3-img{
    width:calc(455vw / 5) ;
    max-width:initial;
  }

  .sec4{
    padding:10vw 0;
    width:100vw;
  }
  
  .sec4-img{
    width:calc(475vw / 5) ;
    max-width:initial;
  }

  .sec5{
    padding:9vw 0;
    width:100vw;
  }
  
  .sec5-img{
    width:calc(452vw / 5) ;
    max-width:initial;
  }

}
